"""source-trigger

Revision ID: 2bf5a428041f
Revises: b1f3c6cbb10f
Create Date: 2023-09-21 15:54:49.641989

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '2bf5a428041f'
down_revision = 'b1f3c6cbb10f'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE action_kind_enum ADD VALUE 'TRIGGER'")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
